Subject: Re: [bug#41402] cwm: Update to 6.6

From: Nikita Gillmann <[email-masked]>
Date: Tue, 19 May 2020 18:43:09 +0200

Leo Famulari transcribed 0.2K bytes:
> On Tue, May 19, 2020 at 12:48:59PM +0200, Nikita Gillmann wrote:
> > This updates cwm to Version 6.6
> > Upstream URL did change.
> 
> The home-page should change too, right?

In wm/cwm (https://pkgsrc.se/wm/cwm) I use https://github.com/leahneukirchen/cwm
I did not check the guix package for this because it changed a long time ago.
Seems like this isn't changed in guix.

Can you add these 2 changes? I thought I only missed mentioning the website
in the commit log.

Thanks